{% extends "layout.html" %}
{% block title %}Sign In{% endblock %}
{% block content %}

<h1 class="mb-4 w-100 text-center">🔑 Sign In</h1>

<div class="row justify-content-center mt-5">
  <div class="col-md-6 col-lg-4 col-sm-12">
    <div class="card shadow-custom rounded-4">
      <div class="card-header text-center">Sign In to Your Account</div>
      <div class="card-body">
        <form method="POST">
          <div class="mb-3">
            <label for="email" class="form-label">Email</label>
            <input type="email" class="form-control" id="email" name="email" placeholder="Enter your email" required>
          </div>
          <div class="mb-3">
            <label for="password" class="form-label">Password</label>
            <input type="password" class="form-control" id="password" name="password" placeholder="Enter your password" required>
          </div>
          <button type="submit" class="btn btn-primary w-100 mb-3 rounded-5 fw-bold">
            <i class="fa-solid fa-sign-in-alt me-2"></i> Sign In
          </button>
          <div class="text-center">
            <a href="{{ url_for('signup') }}">Don't have an account? Sign Up</a>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>

{% endblock %}
